/*Call To Action*/
.bddex-call-to-action {width: 100%;height: auto;display: block;padding: 30px;font-size: 16px;color: #4d4d4d;font-weight: 400;line-height: 27px;margin: 0 auto;}
.bddex-call-to-action p {margin-bottom: 10px;}
.bddex-call-to-action .title {font-size: 36px;font-weight: 600;line-height: 36px;margin-bottom: 10px;text-transform: capitalize;font-style: normal;}
.bddex-call-to-action.cta-center {text-align: center;}
.bddex-call-to-action.cta-right {text-align: right;}
.bddex-call-to-action.cta-left {text-align: left;}
.bddex-call-to-action.bg-lite {background: #f4f4f4;}
.bddex-call-to-action.bg-img {background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;z-index: 0;color: rgba( 255,255,255, 0.7 );}
.bddex-call-to-action.bg-img .icon {color: #fff;}
.bddex-call-to-action.bg-img:after {content: "";position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;z-index: -1;background: rgba( 0,0,0,0.8 );}
.bddex-call-to-action.bg-img.bg-fixed {background-attachment: fixed;background-position: center center;}
.bddex-call-to-action.bg-img .title {color: rgba( 255,255,255, 0.9 );}
/* Cta Flex */
.bddex-call-to-action.cta-flex,.bddex-call-to-action.cta-icon-flex {display: flex;justify-content: space-between;align-items: flex-start;}
/* Cta Icon Flex */
.bddex-call-to-action.cta-icon-flex .icon {flex-grow: 1;font-size: 80px;text-align: left;line-height: 130px;}
.bddex-call-to-action.cta-icon-flex .action {flex-grow: 1;text-align: right;padding-top: 22px;flex-basis: 22%;}
.bddex-call-to-action.cta-icon-flex .content {flex-grow: 1;padding: 0px 30px;}
/* Cta Flex */
.bddex-call-to-action.cta-flex .content {padding: 0px 15px;flex-grow: 1;}
.bddex-call-to-action.cta-flex .action {flex-grow: 1;text-align: right;padding-top: 25px;flex-basis: 23%;}
/* Cta Button */
.bddex-call-to-action .cta-button {position: relative;display: inline-block;padding: 12px 30px;background: #f9f9f9;font-size: 16px;text-decoration: none;color: #4d4d4d;-webkit-transition: .5s;-ms-transition: .5s;transition: .5s;-webkit-box-shadow: 0px 0px 3px -1px rgba(0,0,0,0.2);-ms-box-shadow: 0px 0px 3px -1px rgba(0,0,0,0.2);box-shadow: 0px 0px 3px -1px rgba(0,0,0,0.2);margin-right: 10px;margin-top: 10px;z-index: 0;overflow: hidden;}
.bddex-call-to-action .cta-button:last-child {margin-right: 0px;}
.bddex-call-to-action .cta-button:focus {outline: none;}
/* Hover */
.bddex-call-to-action .cta-button:hover {color: #fff;background: #3F51B5;-webkit-box-shadow: 0px 1px 12px 1px rgba(0,0,0,0.1);-ms-box-shadow: 0px 1px 12px 1px rgba(0,0,0,0.1);box-shadow: 0px 1px 12px 1px rgba(0,0,0,0.1);}
/* Cta Button effect 1 */
.bddex-call-to-action .cta-button.effect-1:after {content: "";position: absolute;width: 100%;height: 100%;background: #3F51B5;top: 0px;left: 0px;transform: translateY(-100%);-webkit-transform: translateY(-100%);-ms-transform: translateY(-100%);z-index: -1;-webkit-transition: .5s;-ms-transition: .5s;transition: .5s;color: #fff;}
.bddex-call-to-action .cta-button.effect-1:hover::after {-webkit-transform: translateY(0);-ms-transform: translateY(0);transform: translateY(0);}
/* Cta Button effect 2 */
.bddex-call-to-action .cta-button.effect-2:after {content: "";position: absolute;width: 100%;height: 100%;background: #3F51B5;top: 0px;left: 0px;z-index: -1;-webkit-transition: .5s;-ms-transition: .5s;transition: .5s;color: #fff;-webkit-transform: translateX(-100%);transform: translateX(-100%);}
.bddex-call-to-action .cta-button.effect-2:hover::after {-webkit-transform: translateX(0);transform: translateX(0);}
/* Media Queries */
@media only screen and (max-width: 768px) {
  .bddex-call-to-action.cta-flex,.bddex-call-to-action.cta-icon-flex {flex-wrap: wrap;}
  .bddex-call-to-action .title {font-size: 28px;line-height: 36px;margin-top: 0px;}
  .bddex-call-to-action.cta-icon-flex .icon {flex-grow: 1;font-size: 48px;line-height: 90px;text-align: center;}
  .bddex-call-to-action.cta-flex .content,.bddex-call-to-action.cta-icon-flex .content {flex-grow: 1;text-align: center;padding: 0px;}
  .bddex-call-to-action.cta-flex .action,.bddex-call-to-action.cta-icon-flex .action {text-align: center;padding-top: 0px;}
  .bddex-call-to-action .cta-button {padding: 12px 25px;}
}
@media only screen and (max-width: 360px) {
  .bddex-call-to-action {font-size: 14px;line-height: 26px;}
  .bddex-call-to-action .cta-button {padding: 4px 20px;font-size: 12px;}
  .bddex-call-to-action .title {font-size: 20px;line-height: 30px;}
}